version: 1.60.1
files:
  - url: ../../1.60.1/windows/TheiaIDESetup-1.60.1.exe
    sha512: /J4ywKhBD/zdWIKEwyMvIQOk0t48lkzi2QtJtS2wQpYqsq6l2+vLT18BveIBkwBW0hE10NNGCaZkhuJR68HB5g==
    size: 333421840
path: ../../1.60.1/windows/TheiaIDESetup-1.60.1.exe
sha512: /J4ywKhBD/zdWIKEwyMvIQOk0t48lkzi2QtJtS2wQpYqsq6l2+vLT18BveIBkwBW0hE10NNGCaZkhuJR68HB5g==
releaseDate: '2025-04-03T15:00:49.342Z'
